.about-section {
    position: relative
}

.about-section h3 {
    font-size: 28px;
    font-weight: 700;
    padding: 0 0 10px 0;
    color: #1b313f;
    line-height: 1;
    text-align: center;
}

.about-section p {
    color: #1b313f;
    text-align: center;
}

.iqac-doc-section {
    position: relative;
    background: #5e6faf;
}

.iqac-doc-section .inner-wrapper {
    padding: 40px 30px;
    position: relative;
    height: 100%;
    border-right: 1px solid #eee8da;
    border-bottom: 1px solid #eee8da;
}

.iqac-doc-section span.download-icon {
    position: absolute;
    /* top: 5px; */
    content: '';
    background: url(../img/download-icon.png);
    /* right: 10px; */
    height: 32px;
    width: 32px;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

@media only screen and (min-width: 768px) {
    .iqac-doc-section .inner-wrapper.last-child {
        border-right: none;
    }
}

.iqac-doc-section h3 {
    color: #eee8da;
    font-size: 20px;
}

.iqac-doc-section .icon {
    width: 36px;
    height: 36px;
    background: #dc2526;
    border-radius: 100%;
    padding: 2px;
    position: absolute;
    right: 20px;
    top: 45%;
}

.iqac-doc-section span.pdf-icon {
    background: url(../img/download-icon.svg);
    height: 32px;
    width: 32px;
    display: block;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.documents-section p {
    color: #000000;
    text-align: center;
}

.documents-section h3 {
    font-size: 3.2vw;
    font-weight: 700;
    padding: 0 0 15px 0;
    color: #4d4d4f;
    line-height: 1;
    text-align: left;
    position: relative
}

.documents-section.bg-prime h3 {
    color: #ffffff;
}

.documents-section ul {
    margin: 0;
    padding: 0;
}

.documents-section li {
    padding: 15px 60px 15px 0;
    line-height: 1;
    text-align: left;
    position: relative;
    display: block;
    list-style: none;
    border-top: 1px solid #cccccc;
}

.documents-section li a {
    font-size: 20px;
    color: #000000;
    text-decoration: none;
    display: block;
}

.documents-section.bg-prime li a {
    color: #ffffff;
}

.documents-section li a:hover {
    color: #c62b3a;
}

.documents-section li span.download-icon {
    position: absolute;
    top: 5px;
    content: '';
    background: url(../img/download-icon.png);
    right: 10px;
    height: 32px;
    width: 32px;
}

.documents-section.bg-prime li span.download-icon {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

@media (min-width:320px) and (max-width: 767px) {
    .about-section h3 {
        font-size: 24px
    }
    .documents-section li a {
        font-size: 15px;
    }
}